<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.order.OrderDetailsMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.order.vo.OrderDetailsVo">
        select
            od.id,
            od.order_id,
            od.product_id,
            od.quantity,
            od.price,
            od.not_issued_quantity,
            od.version,
            od.remark,
            od.create_user,
            od.create_time,
            od.update_user,
            od.update_time,
            od.reservation_number
        from order_details od
            ${ew.customSqlSegment}
    </select>

</mapper>
